Node 0.10 LTS support drops 10/1 #1621

Merged
merged 1 commit into from Sep 30, 2016

Conversation

Projects
None yet
2 participants
@msimerson
Member

msimerson commented Sep 30, 2016

Changes proposed in this pull request:

  • drop support for node 0.10

Checklist:

  • docs updated
  • tests updated

@msimerson msimerson added the Security label Sep 30, 2016

@msimerson

This comment has been minimized.

Show comment
Hide comment
@msimerson

msimerson Sep 30, 2016

Member

Also note, this requires the newly patched version of node.js 0.12 released yesterday, with the latest of the known openssl vulnerabilities patched.

Member

msimerson commented Sep 30, 2016

Also note, this requires the newly patched version of node.js 0.12 released yesterday, with the latest of the known openssl vulnerabilities patched.

@baudehlo baudehlo merged commit fac5530 into haraka:master Sep 30, 2016

3 checks passed

codecov/patch Coverage not affected when comparing 7ccc199...ed6f8e6
Details
codecov/project 35.83% (+0.00%) compared to 7ccc199
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details

@msimerson msimerson deleted the msimerson:node-lts branch Oct 2, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment